@charset "UTF-8";

.mv {
  margin-top: 122px;
  position: relative;
  width: 100%;
}

.mv::before {
  content: "";
  display: block;
  padding-top: 37.2%;
}

.mv__inner {
  background: url(/img/trial/trial_mv@pc.png) no-repeat center/contain;
  bottom: 0;
  left: 0;
  padding-top: 3.9%;
  position: absolute;
  right: 0;
  top: 0;
}

.mv__img--1 {
  display: block;
  margin: 0 auto 0.8%;
  width: 28.7%;
}

.mv__img--2 {
  display: block;
  margin: 0 auto 2.5%;
  width: 38.5%;
}

.mv__img--3 {
  margin: 0 auto 3.7%;
  width: 34.6%;
}

.mv__text {
  align-items: flex-end;
  display: flex;
  font-size: 1.4vw;
  justify-content: center;
  line-height: 1.45;
}

.mv__text::before {
  background: url(/img/trial/trial_mv_img_01.svg) no-repeat center/contain;
  content: "";
  display: block;
  height: 1.35vw;
  margin-right: 1.1%;
  width: 0.85vw;
}

.mv__text::after {
  background: url(/img/trial/trial_mv_img_02.svg) no-repeat center/contain;
  content: "";
  display: block;
  height: 1.35vw;
  margin-left: 0.7%;
  width: 0.85vw;
}

.link {
  display: flex;
  justify-content: center;
  padding: 0 40px;
  position: absolute;
  top: 87%;
  width: 100%;
}

.link__item {
  align-items: center;
  background: #fff;
  border-radius: 5px;
  box-shadow: 0 2px 3px 0 #ccc;
  display: flex;
  padding: 16px 24px 16px 16px;
  width: 472px;
}

.link__item::after {
  content: "";
  display: block;
  flex-shrink: 0;
  height: 30px;
  margin-left: auto;
  transform: rotate(90deg);
  width: 30px;
}

.link__item--cleaning {
  margin-right: 24px;
}

.link__item--cleaning::after {
  background: url(/img/trial/ico_arrow_circle_blue_01.svg) no-repeat center/contain;
  transition: 0.3s;
}

.link__item--cleaning:hover::after {
  background: url(/img/trial/ico_arrow_circle_blue_02.svg) no-repeat center/contain;
}

.link__item--cooking::after {
  background: url(/img/trial/ico_arrow_circle_orange_01.svg) no-repeat center/contain;
  transition: 0.3s;
}

.link__item--cooking:hover::after {
  background: url(/img/trial/ico_arrow_circle_orange_02.svg) no-repeat center/contain;
}

.link__img {
  margin-right: 24px;
  width: 120px;
}

.link__text {
  margin-right: 24px;
}

.link__title {
  margin-bottom: 16px;
  max-width: 214px;
  width: 100%;
}

.link__detail {
  font-size: 12px;
}

.intro {
  margin-top: 145px;
}

.intro__copy {
  opacity: 0;
  transition-delay: 0.2s;
  transition-duration: 600ms;
  transition-property: opacity;
}

.intro__inner::before,
.intro__inner::after {
  opacity: 0;
  transition-delay: 0.6s;
  transition-duration: 600ms;
  transition-property: opacity;
}

.intro__detail {
  opacity: 0;
  transition-delay: 0.4s;
  transition-duration: 600ms;
  transition-property: opacity;
}

.intro__inner::before,
.intro__inner::after {
  opacity: 0;
  transition-delay: 0.6s;
  transition-duration: 600ms;
  transition-property: opacity;
}

.intro.fade-in.scroll-in .intro__copy,
.intro.fade-in.scroll-in .intro__inner::before,
.intro.fade-in.scroll-in .intro__inner::after {
  opacity: 1;
}

.intro.fade-in.scroll-in .intro__detail,
.intro.fade-in.scroll-in .intro__inner::before,
.intro.fade-in.scroll-in .intro__inner::after {
  opacity: 1;
}

.intro__img {
  margin: 0 auto 48px;
  max-width: 875px;
  width: 100%;
}

.intro__inner {
  align-items: center;
  display: flex;
  justify-content: center;
  margin: 40px 24px 0;
}

.intro__inner::before {
  background: url(/img/trial/trial_img_03@pc.svg) no-repeat center/contain;
  content: "";
  display: block;
  height: 289px;
  margin: 0 24px 0 40px;
  width: 127px;
}

.intro__inner::after {
  background: url(/img/trial/trial_img_04@pc.svg) no-repeat center/contain;
  content: "";
  display: block;
  height: 205px;
  width: 193px;
}

.intro__text {
  text-align: center;
  width: calc(100% - 384px);
}

.intro__copy {
  margin-bottom: 48px;
  width: 100%;
}

.intro__detail {
  letter-spacing: 3.52px;
  line-height: 3.25;
}

.intro__detail span {
  display: inline-block;
}

.plan {
  background: #f5fbff;
  padding: 96px 0;
}

.plan__title {
  display: block;
  margin: 0 auto 64px;
}

.plan__content {
  display: flex;
  margin-bottom: 56px;
}

.plan__wrapper:first-of-type {
  margin-right: 56px;
  width: calc(65% - 56px);
}

.plan__wrapper:last-of-type {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  min-width: 384px;
  width: 35%;
}

.plan__main-img {
  margin-bottom: 24px;
  width: 100%;
}

.plan__case {
  display: flex;
  justify-content: space-between;
}

.plan__text-heading {
  font-size: 18px;
  font-weight: 500;
  line-height: 2.33;
  margin-bottom: 16px;
}

.plan__text-detail {
  font-size: 14px;
  letter-spacing: 3.36px;
  line-height: 2.7;
  margin-bottom: 32px;
}

.plan__btn {
  margin-bottom: 56px;
}

.plan__btn .btn--m {
  margin: 0 auto 40px;
}

.plan__btn .btn--m a {
  color: #fff;
}

.plan__textbtn-area {
  text-align: center;
}

.plan__textbtn-area .textbtn:first-of-type {
  margin-right: 40px;
}

.plan__attention {
  display: flex;
  justify-content: space-between;
  padding-top: 40px;
}

.plan__attention-list {
  width: calc(50% - 12px);
}

.plan__attention-item {
  font-size: 12px;
  letter-spacing: 0.6px;
  line-height: 1.83;
  padding-left: 16px;
  text-indent: -16px;
}

.plan__attention-item::before {
  content: "※";
  margin-right: 4px;
}

.plan__attention-item a {
  text-decoration: underline;
}

.plan--cleaning {
  margin-top: 96px;
}

.plan--cleaning .plan__case {
  align-items: center;
}

.plan--cleaning .plan__case-img {
  width: 100%;
}

.plan--cleaning .plan__case-icon {
  display: block;
  height: 18px;
  margin: 0 3px;
  width: 18px;
}

.plan--cleaning .plan__case-item span {
  background: #e1f1fa;
  color: #0070ba;
  display: block;
  font-size: 14px;
  padding: 8px 0;
  text-align: center;
}

.plan--cleaning .plan__attention {
  border-top: 1px solid #0070ba;
}

.plan--cleaning .plan__attention-item a {
  color: #0070ba;
}

.plan--cleaning .price-trial {
  color: #0070ba;
}

.plan--cleaning .price-trial__wrapper {
  border-bottom: 6px solid rgba(0, 112, 186, 0.15);
}

.plan--cleaning .price-trial__service-detail {
  border: 1px solid #0070ba;
}

.plan--cleaning .btn--m {
  background: #0070ba;
  border: 1px solid #0070ba;
}

.plan--cleaning .btn--m:hover {
  background: #fff;
}

.plan--cleaning .btn--m:hover a {
  color: #0070ba;
}

.plan--cleaning .btn--m:hover a::before {
  background: url(/img/trial/ico_mail_blue.svg) no-repeat center/contain;
}

.plan--cleaning .btn--m:hover a::after {
  background: url(/img/trial/ico_arrow_blue.svg) no-repeat center/contain;
}

.plan--cleaning .textbtn::before {
  background: url(/img/trial/ico_arrow_circle_blue_01.svg) no-repeat center/contain;
}

.plan--cleaning .textbtn:hover::before {
  background: url(/img/trial/ico_arrow_circle_blue_02.svg) no-repeat center/contain;
}

.plan--cooking {
  background: #fffaf2;
}

.plan--cooking .plan__case-title {
  color: #d68400;
  font-size: 14px;
  font-weight: 700;
  margin-bottom: 12px;
}

.plan--cooking .plan__case-title span {
  font-size: 10px;
  font-weight: 400;
}

.plan--cooking .plan__case-detail {
  display: flex;
  justify-content: space-between;
}

.plan--cooking .plan__case-list {
  margin-right: 12px;
}

.plan--cooking .plan__case-list-item {
  font-size: 12px;
  letter-spacing: normal;
  line-height: 2;
  padding-left: 13px;
  text-indent: -13px;
}

.plan--cooking .plan__case-list-item::before {
  content: "・";
}

.plan--cooking .plan__case-icon {
  border: 1px solid #d68400;
  border-radius: 50%;
  color: #d68400;
  display: block;
  flex-shrink: 0;
  height: 32px;
  line-height: 1.7;
  margin: auto 12px auto 16px;
  text-align: center;
  width: 32px;
}

.plan--cooking .plan__case-img {
  height: 100%;
  width: 120px;
}

.plan--cooking .plan__attention {
  border-top: 1px solid #d68400;
}

.plan--cooking .plan__attention-item a {
  color: #d78400;
}

.plan--cooking .price-trial {
  color: #d68400;
}

.plan--cooking .price-trial__wrapper {
  border-bottom: 6px solid rgba(214, 132, 0, 0.17);
}

.plan--cooking .price-trial__service-detail {
  border: 1px solid #d68400;
}

.plan--cooking .btn--m {
  background: #d68400;
  border: 1px solid #d68400;
}

.plan--cooking .btn--m:hover {
  background: #fff;
}

.plan--cooking .btn--m:hover a {
  color: #d68400;
}

.plan--cooking .btn--m:hover a::before {
  background: url(/img/trial/ico_mail_orange.svg) no-repeat center/contain;
}

.plan--cooking .btn--m:hover a::after {
  background: url(/img/trial/ico_arrow_orange.svg) no-repeat center/contain;
}

.plan--cooking .textbtn::before {
  background: url(/img/trial/ico_arrow_circle_orange_01.svg) no-repeat center/contain;
}

.plan--cooking .textbtn:hover::before {
  background: url(/img/trial/ico_arrow_circle_orange_02.svg) no-repeat center/contain;
}

.price-regular {
  margin-bottom: 32px;
  position: relative;
}

.price-regular::before {
  background: #202020;
  bottom: -20px;
  content: "";
  display: block;
  height: 12px;
  left: 5px;
  position: absolute;
  transform: translateX(50%);
  width: 1px;
}

.price-regular::after {
  border-bottom: 1px solid #202020;
  border-right: 1px solid #202020;
  bottom: -20px;
  content: "";
  display: block;
  height: 8px;
  left: 2px;
  position: absolute;
  transform: rotate(45deg);
  width: 8px;
}

.price-regular__label {
  font-size: 12px;
}

.price-regular__detail {
  font-size: 14px;
}

.price-regular__detail span {
  font-size: 22px;
  margin-right: 8px;
}

.price-trial__detail {
  align-items: flex-end;
  display: flex;
  margin-bottom: 4px;
}

.price-trial__wrapper {
  align-items: center;
  display: flex;
  font-weight: 700;
  height: 90px;
  margin-right: 11px;
}

.price-trial__fee {
  font-size: 32px;
  margin-right: 16px;
  position: relative;
}

.price-trial__fee span {
  font-size: 50px;
  margin-right: 8px;
}

.price-trial__tax {
  font-size: 12px;
  letter-spacing: normal;
  position: absolute;
  right: -7px;
  top: 19px;
}

.price-trial__travel-cost {
  font-size: 19px;
  letter-spacing: 0.95px;
}

.price-trial__travel-cost span {
  display: block;
  font-size: 14px;
}

.price-trial__service-detail {
  border-radius: 50%;
  flex-shrink: 0;
  font-size: 20px;
  height: 80px;
  letter-spacing: 1px;
  line-height: 1.4;
  padding: 18px 0;
  text-align: center;
  width: 80px;
}

.price-trial__service-detail span {
  display: block;
  font-size: 10px;
  letter-spacing: normal;
}

.price-trial__attention {
  font-size: 12px;
}

.voice {
  margin: 80px auto 0;
  max-width: 1048px;
  padding: 0 40px;
}

.voice__item {
  display: flex;
  opacity: 0;
  transition-duration: 600ms;
}

.voice__item:not(:last-of-type) {
  margin-bottom: 72px;
}

.voice__item:nth-of-type(1) {
  transition-delay: 0.2s;
}

.voice__item:nth-of-type(2) {
  transition-delay: 0.4s;
}

.voice.fade-in.scroll-in .voice__item {
  opacity: 1;
}

.voice__img {
  height: 100%;
  margin-right: 56px;
  width: 26%;
}

.voice__title {
  font-size: 18px;
  font-weight: 500;
  margin-bottom: 16px;
}

.voice__detail {
  margin-bottom: 16px;
}

.voice__user {
  display: flex;
  font-size: 12px;
}

.voice__service {
  padding-right: 16px;
}

.voice__service--cleaning {
  color: #0070ba;
}

.voice__service--cooking {
  color: #d68400;
}

.voice__attr {
  border-left: 1px solid #e0e0e0;
  color: #707070;
  padding-left: 16px;
}

.flow {
  margin: 152px auto 0;
  max-width: 1048px;
  padding: 0 40px;
}

.flow .heading2--2::before {
  margin-top: 6px;
}

.flow__item {
  display: flex;
  opacity: 0;
  position: relative;
  transition-duration: 600ms;
}

.flow__item:nth-of-type(1) {
  transition-delay: 0.2s;
}

.flow__item:nth-of-type(2) {
  transition-delay: 0.4s;
}

.flow__item:nth-of-type(3) {
  transition-delay: 0.6s;
}

.flow__item:nth-of-type(4) {
  transition-delay: 0.8s;
}

.flow__item:not(:last-of-type) {
  margin-bottom: 48px;
}

.flow__item:not(:last-of-type)::after {
  background: #a8a8a8;
  content: "";
  display: block;
  height: calc(100% - 120px);
  left: 60px;
  position: absolute;
  top: 144px;
  width: 1px;
}

.flow.fade-in.scroll-in .flow__item {
  opacity: 1;
}

.flow__label {
  align-items: center;
  border: 1px solid #d0000e;
  border-radius: 50%;
  color: #d0000e;
  display: flex;
  flex-direction: column;
  flex-shrink: 0;
  font-family: "Outfit", "Open Sans", sans-serif;
  font-size: 17px;
  font-weight: 300;
  height: 120px;
  justify-content: center;
  margin-right: 32px;
  width: 120px;
}

.flow__label span {
  font-size: 32px;
  line-height: 1;
}

.flow__text {
  margin-right: 56px;
}

.flow__title {
  font-size: 22px;
  margin-bottom: 16px;
}

.flow__detail {
  font-size: 14px;
  letter-spacing: 1.4px;
  line-height: 2.86;
}

.flow__img {
  height: 100%;
  width: 40%;
}

.cv {
  background: #f5f6f7;
  margin-top: 64px;
  padding: 80px 0;
}

.cv__inner {
  margin: 0 auto;
  max-width: 1048px;
  padding: 0 40px;
}

.cv__copy {
  margin: 0 auto 48px;
}

.cv__card-group {
  display: flex;
  justify-content: space-between;
}

.cv__card-group.fade-in.scroll-in .card {
  opacity: 1;
}

.cv .card {
  background: #fff;
  border-radius: 5px;
  box-shadow: 0 2px 3px 0 #ccc;
  opacity: 0;
  padding-bottom: 32px;
  transition-duration: 600ms;
  width: calc(50% - 12px);
}

.cv .card:nth-of-type(1) {
  transition-delay: 0.2s;
}

.cv .card:nth-of-type(2) {
  transition-delay: 0.4s;
}

.cv .card__img {
  margin-bottom: 32px;
  width: 100%;
}

.cv .card__title {
  display: block;
  margin: 0 auto 13px;
}

.cv .card .price {
  margin-bottom: 24px;
}

.cv .card .price-trial__detail {
  justify-content: center;
  margin-bottom: 0;
}

.cv .card .price-trial__wrapper {
  margin-right: 0;
}

.cv .card .price-trial__fee {
  font-size: 35px;
}

.cv .card .price-trial__fee span {
  font-size: 62px;
}

.cv .card .price-trial__tax {
  font-size: 13px;
  top: 26px;
}

.cv .card .price-trial__travel-cost {
  font-size: 21px;
}

.cv .card .price-trial__travel-cost span {
  font-size: 15px;
}

.cv .card__label {
  display: flex;
  justify-content: center;
  margin-bottom: 32px;
  text-align: center;
}

.cv .card__label span {
  border-radius: 2px;
  font-size: 12px;
  padding: 6px 12px;
}

.cv .card__label .spacer {
  display: none;
}

.cv .card__btn {
  height: 72px;
  margin: 0 auto;
  width: 74%;
}

.cv .card__btn a {
  font-size: 20px;
}

.cv .card__btn a::before {
  height: 18px;
  width: 24px;
}

.cv .card--cleaning .price-trial {
  color: #0070ba;
}

.cv .card--cleaning .price-trial__wrapper {
  border-bottom: 6px solid rgba(0, 112, 186, 0.15);
}

.cv .card--cleaning .price-trial__service-detail {
  border: 1px solid #0070ba;
}

.cv .card--cleaning .card__btn {
  background: #0070ba;
  border: 1px solid #0070ba;
}

.cv .card--cleaning .card__btn:hover {
  background: #fff;
}

.cv .card--cleaning .card__btn:hover a {
  color: #0070ba;
}

.cv .card--cleaning .card__btn:hover a::before {
  background: url(/img/trial/ico_mail_blue.svg) no-repeat center/contain;
}

.cv .card--cleaning .card__btn:hover a::after {
  background: url(/img/trial/ico_arrow_blue.svg) no-repeat center/contain;
}

.cv .card--cleaning .card__label span {
  border: 1px solid rgba(0, 112, 186, 0.5);
  color: #0070ba;
}

.cv .card--cooking .price-trial {
  color: #d68400;
}

.cv .card--cooking .price-trial__wrapper {
  border-bottom: 6px solid rgba(214, 132, 0, 0.17);
}

.cv .card--cooking .price-trial__service-detail {
  border: 1px solid #d68400;
}

.cv .card--cooking .card__btn {
  background: #d68400;
  border: 1px solid #d68400;
}

.cv .card--cooking .card__btn:hover {
  background: #fff;
}

.cv .card--cooking .card__btn:hover a {
  color: #d68400;
}

.cv .card--cooking .card__btn:hover a::before {
  background: url(/img/trial/ico_mail_orange.svg) no-repeat center/contain;
}

.cv .card--cooking .card__btn:hover a::after {
  background: url(/img/trial/ico_arrow_orange.svg) no-repeat center/contain;
}

.cv .card--cooking .card__label span {
  border: 1px solid rgba(214, 132, 0, 0.5);
  color: #d68400;
}

.faq {
  margin: 80px auto 0;
  max-width: 1048px;
  padding: 0 40px;
}

.service {
  margin-bottom: 120px;
}

.service__copy {
  margin: 0 auto 40px;
}

.movie.container {
  display: flex;
  justify-content: center;
  margin-top: 64px;
}

.movie-list {
  display: flex;
  gap: 24px;
  justify-content: space-between;
  width: 100%;
}

.movie-list-item {
  width: calc(50% - 12px);
}

.movie-list-item-title {
  font-size: 18px;
  margin-top: 24px;
}

.movie-list-item-text {
  font-size: 14px;
  margin-top: 16px;
}

@media only screen and (min-width: 768px) {
  .cv .card__label span:not(:last-of-type) {
    margin-right: 8px;
  }
}

@media only screen and (max-width: 1160px) {
  .intro__inner {
    margin: 40px 0 0;
  }
}

@media only screen and (max-width: 1079px) {
  .mv {
    margin-top: 70px;
  }
}

@media only screen and (max-width: 1024px) {
  .plan--cleaning .plan__case-icon {
    display: none;
  }

  .plan--cleaning .plan__case-item:not(:last-of-type) {
    margin-right: 1px;
  }

  .plan--cleaning .plan__case-item span {
    font-size: 13px;
  }

  .plan--cooking .plan__wrapper {
    justify-content: flex-start;
  }

  .plan--cooking .plan__case-detail {
    flex-direction: column;
  }

  .plan--cooking .plan__case-list {
    order: 1;
  }

  .plan--cooking .plan__case-icon {
    height: 37px;
    line-height: 1.95;
    margin: auto 16px;
    width: 37px;
  }

  .plan--cooking .plan__case-img {
    margin-bottom: 16px;
    order: 0;
    width: 100%;
  }
}

@media only screen and (max-width: 900px) {
  .link__item {
    padding: 16px 16px 16px 16px;
  }

  .link__img {
    margin-right: 15px;
    width: 27%;
  }

  .link__text {
    margin-right: 15px;
  }

  .link__title {
    margin-bottom: 10px;
  }

  .intro__inner::before {
    height: 227px;
    margin: 0 24px 0 32px;
    width: 100px;
  }

  .intro__inner::after {
    height: 170px;
    width: 160px;
  }

  .intro__text {
    width: calc(100% - 324px);
  }

  .intro__copy {
    margin: 0 auto 28px;
    max-width: 385px;
  }

  .intro__detail {
    font-size: 14px;
  }
}

@media only screen and (max-width: 767px) {
  .mv {
    background: url(/img/trial/trial_mv@sp.png) no-repeat center 260px/contain #f9f9f9;
    padding-bottom: 24px;
  }

  .mv::before {
    display: none;
  }

  .mv__inner {
    background: none;
    margin: 0 auto;
    max-width: 605px;
    padding: 27px 20px 0;
    position: static;
  }

  .mv__img--1 {
    margin: 0 auto 8px;
    max-width: 339px;
    width: 88%;
  }

  .mv__img--2 {
    margin: 0 auto 11px;
    max-width: 385px;
    width: 100%;
  }

  .mv__img--3 {
    margin: 0 auto 209px;
    max-width: 320px;
    width: 83%;
  }

  .mv__text {
    font-size: 14px;
    margin-bottom: 15px;
  }

  .mv__text::before {
    height: 12px;
    margin-right: 8px;
    width: 7.5px;
  }

  .mv__text::after {
    height: 12px;
    margin-left: 4px;
    width: 7.5px;
  }

  .link {
    flex-direction: column;
    margin: 0 auto;
    max-width: 605px;
    padding: 0 20px;
    position: static;
    top: unset;
  }

  .link__item {
    margin: 0 auto;
    max-width: 385px;
    width: 100%;
  }

  .link__item::after {
    height: 24px;
    width: 24px;
  }

  .link__item--cleaning {
    margin: 0 auto 8px;
  }

  .link__img {
    width: 26%;
  }

  .link__detail {
    font-size: 10px;
    letter-spacing: normal;
  }

  .intro {
    margin-top: 24px;
  }

  .intro__img {
    margin: 0 auto 40px;
    max-width: 385px;
  }

  .intro__inner {
    flex-direction: column;
    margin-top: 8px;
  }

  .intro__inner::before {
    display: none;
  }

  .intro__inner::after {
    background: url(/img/trial/top_image_03@sp.svg) no-repeat center/contain;
    max-width: 385px;
    width: 100%;
  }

  .intro__text {
    width: 100%;
  }

  .intro__detail {
    line-height: 3.14;
    margin-bottom: 16px;
    text-align: left;
  }

  .intro__detail span {
    display: inline;
  }

  .plan {
    padding: 48px 0 92px;
  }

  .plan__title {
    margin: 0 auto 40px;
    max-width: 385px;
    width: calc(100% - 20px);
  }

  .plan__content {
    flex-direction: column;
    margin-bottom: 40px;
  }

  .plan__wrapper:first-of-type {
    margin-right: 0;
    width: 100%;
  }

  .plan__wrapper:last-of-type {
    min-width: unset;
    width: 100%;
  }

  .plan__main-img {
    margin-bottom: 16px;
  }

  .plan__case {
    margin-bottom: 32px;
  }

  .plan__text-heading {
    letter-spacing: -0.3px;
    line-height: 1.9;
  }

  .plan__text-detail {
    letter-spacing: 2px;
    line-height: 2.28;
    margin-bottom: 40px;
  }

  .plan__btn {
    margin-bottom: 40px;
  }

  .plan__btn .btn--m {
    margin: 0 auto 24px;
  }

  .plan__textbtn-area .textbtn {
    display: block;
  }

  .plan__textbtn-area .textbtn:first-of-type {
    margin: 0 0 16px 0;
  }

  .plan__attention {
    flex-direction: column;
  }

  .plan__attention-list {
    width: 100%;
  }

  .plan__attention-item {
    line-height: 1.5;
    margin-bottom: 4px;
  }

  .plan--cleaning {
    margin-top: 56px;
  }

  .plan--cleaning .plan__case-item span {
    font-size: 14px;
  }

  .plan--cooking .plan__case-title span {
    letter-spacing: normal;
  }

  .plan--cooking .plan__case-list-item {
    letter-spacing: -0.6px;
    padding-left: 8px;
    text-indent: -11px;
  }

  .plan--cooking .plan__case-icon {
    font-size: 11px;
    height: 24px;
    margin: 23vw 8px auto;
    width: 24px;
  }

  .plan--cooking .plan__case-img {
    margin-bottom: 12px;
  }

  .price-trial__wrapper {
    height: 78px;
  }

  .price-trial__fee {
    font-size: 27px;
    margin-right: 14px;
  }

  .price-trial__fee span {
    font-size: 42px;
  }

  .price-trial__tax {
    font-size: 9px;
    right: -5px;
  }

  .price-trial__travel-cost {
    font-size: 16px;
    line-height: 1.4;
  }

  .price-trial__travel-cost span {
    font-size: 13px;
  }

  .price-trial__service-detail {
    font-size: 17px;
    height: 70px;
    padding: 14px 0;
    width: 70px;
  }

  .price-trial__service-detail span {
    font-size: 8px;
  }

  .voice {
    margin: 56px auto 0;
    padding: 0 20px;
  }

  .voice__item {
    flex-direction: column;
  }

  .voice__item:not(:last-of-type) {
    margin-bottom: 56px;
  }

  .voice__img {
    margin: 0 auto 24px;
    width: 75%;
  }

  .voice__title {
    font-size: 20px;
  }

  .voice__user {
    flex-direction: column;
  }

  .voice__service {
    margin-bottom: 6px;
  }

  .flow {
    margin: 80px auto 0;
    padding: 0 20px;
  }

  .flow__item {
    flex-direction: column;
  }

  .flow__item:not(:last-of-type) {
    margin-bottom: 56px;
  }

  .flow__item:not(:last-of-type)::after {
    display: none;
  }

  .flow__label {
    font-size: 11px;
    height: 80px;
    margin: 0 auto 24px;
    width: 80px;
  }

  .flow__label span {
    font-size: 21px;
  }

  .flow__text {
    margin-right: 0;
  }

  .flow__title {
    margin-bottom: 16px;
    text-align: center;
  }

  .flow__detail {
    line-height: 2.4;
    margin-bottom: 24px;
  }

  .flow__img {
    width: 100%;
  }

  .cv {
    margin-top: 72px;
    padding: 40px 0;
  }

  .cv__inner {
    padding: 0 20px;
  }

  .cv__copy {
    margin: 0 auto 40px;
  }

  .cv .card {
    padding-bottom: 15px;
    width: calc(50% - 7.5px);
  }

  .cv .card__img {
    margin-bottom: 16px;
  }

  .cv .card__title {
    margin: 0 auto 8px;
    max-width: 200px;
    padding: 0 12px;
    width: 100%;
  }

  .cv .card .price {
    margin-bottom: 15px;
  }

  .cv .card .price-trial__wrapper {
    border: none;
    flex-direction: column;
    height: 100%;
  }

  .cv .card .price-trial__fee {
    font-size: 18px;
    margin: 0 0 4px 0;
    padding: 0 2px;
  }

  .cv .card .price-trial__fee span {
    font-size: 34px;
    line-height: 1.45;
  }

  .cv .card .price-trial__tax {
    font-size: 8px;
    right: -7px;
    top: 8px;
  }

  .cv .card .price-trial__travel-cost {
    align-items: flex-end;
    display: flex;
    font-size: 12px;
  }

  .cv .card .price-trial__travel-cost span {
    font-size: 10px;
    margin-right: 8px;
  }

  .cv .card__label {
    flex-wrap: wrap;
    margin: 0 15px 11px;
  }

  .cv .card__label span {
    font-size: 10px;
    margin-bottom: 4px;
    padding: 0 8px;
  }

  .cv .card__label .spacer {
    display: block;
    width: 100%;
  }

  .cv .card__btn {
    height: 48px;
    margin: 0 auto;
    max-width: 200px;
    width: calc(100% - 30px);
  }

  .cv .card__btn a {
    font-size: 14px;
  }

  .cv .card__btn a::before {
    height: 12px;
    margin-right: 8px;
    width: 16px;
  }

  .cv .card--cleaning .card__label span:nth-of-type(odd) {
    margin-right: 4px;
  }

  .cv .card--cleaning .price-trial__fee {
    border-bottom: 6px solid rgba(0, 112, 186, 0.15);
  }

  .cv .card--cooking .card__label span {
    display: block;
  }

  .cv .card--cooking .price-trial__fee {
    border-bottom: 6px solid rgba(214, 132, 0, 0.17);
  }

  .faq {
    margin: 56px auto 0;
    padding: 0 20px;
  }

  .faq .heading2--2 {
    margin-bottom: 14px;
  }

  .service {
    background: #f5f6f7;
    margin-bottom: 32px;
    padding: 56px 20px;
  }

  .service__copy {
    width: 75%;
  }

  .movie.container {
    margin-top: 64px;
  }

  .movie-list {
    flex-direction: column;
    gap: 40px;
  }

  .movie-list-item {
    width: 100%;
  }

  .movie-list-item iframe {
    width: 100%;
  }

  .movie-list-item-title {
    font-size: 18px;
    margin-top: 16px;
  }

  .movie-list-item-text {
    font-size: 14px;
    margin-top: 12px;
  }
}